/*
 SDKLang.strings
 LemonSDK
 
 Created by Jiao Yang on 13-11-21.
 Copyright (c) 2013 MacYoung. All rights reserved.
 */

"PAYMENT_WAIT"                 = " Đang nạp, xin vui lòng chờ";
"PLEASE_INPUT_USER_NAME"       = " Vui lòng nhập email ";
"PLEASE_INPUT_USER_PASSWORD"   = " Vui lòng nhập mật khẩu";
"LOGIN"                        = " Đăng nhập ";
"QUICK_LOGIN"                  = " Đăng nhập nhanh ";
"REGIST"                       = " Đăng ký tài khoản mới ";
"WARM_PROMPT"                  = " Nhắc nhở ";
"ENSURE"                       = " Xác nhận ";
"INPUT_PASSWORD_AGAIN"         = " Vui lòng nhập lại mật khẩu ";
"PLEASE_COMPLETE_USER_MESSAGE" = " Vui lòng hoàn thiện thông tin người dùng ";
"WRONG_MAILBOX_FORMAT"         = " Định dạng email không đúng ";
"INCONSISTENT_PASSWORD"        = " Mật khẩu không khớp ";
"MOBILE"                       = " Số điện thoại:";
"CANCLE"                       = " Hủy ";
"OTHER_ACCOUNT"                = " Tài khoản khác ";
"ENSURE_DELETE"                = " Xác nhận xóa ";
"GUEST"                        = " Khách ";
"BIND_AN_ACCOUNT"              = " Liên kết tài khoản ";
"YOU_HAVE_BIND_AN_ACCOUNT"     = " YOU HAVE BOUND AN ACCOUNT DO NOT OPERATE REPETITIVELY ";
"UNLOCK_CHECKING"              = " Để đảm bảo an toàn, vui lòng liên kết số điện thoại và mở khóa xác thực hai bước ";
"OVERLEAP"                     = " Bỏ qua ";
"SEND_SUCCESS"                 = " Gửi thành công ";
"SEND_FAIL"                    = " Gửi thất bại ";
"WARN"                         = " Cảnh báo ";
"LOGIN_SUCCESS"                = " Đăng nhập thành công ";
"CHECK_UP_FAIL"                = " Xác thực không thành công ";
"MOBILE_ONE"                   = " Số điện thoại ";
"AUTH_CODE"                    = " CAPTCHA ";
"INPUT_AUTH_CODE" = " Vui lòng nhập mã CAPTCHA ";
"MSG_CODE" = " Mã SMS ";
"INPUT_MSG_CODE" = " Vui lòng nhập mã SMS ";
"SEND" = " Gửi ";
"SECOND" = " Giây ";
"ON_LOGIN" = " Đang đăng nhập ";
"ON_REGIST" = " Đang đăng ký ";
"ON_AUTOREGIST" = " Đang đăng nhập ";
"ON_BIND" = " Đang liên kết ";
"ON_SEND" = " Đang gửi ";
"ON_CHECK_UP" = " Đang kiểm tra ";
"IAP_DISABLED" = " IAP hiện đang bị tắt, vui lòng bật lại chức năng này trong Cài đặt hệ thống ";
"IAP_PRODUCT_ID_ERROR" = " ID sản phẩm bị lỗi, vui lòng liên hệ CSKH ";
"IAP_PRODUCT_REQUEST_ERROR" = " Yêu cầu thanh toán bằng IAP bị lỗi, vui lòng kiểm tra kết nối Internet của bạn ";
"SDK_INIT_SUCCESS" = " Khởi tạo SDK thành công ";
"SDK_INIT_FAILED" = " Khởi tạo SDK thất bại ";
"SDK_INIT_NIL" = " Khởi tạo SDK rỗng ";
"FACEBOOK_OAUTH_AGAIN" = " Bạn đã đăng nhập Facebook trước đó. Vui lòng xác thực lại. ";
"FACEBOOK_LOGIN" = " Đăng nhập Facebook ";
"FACEBOOK_LOGIN_EXCEPTION" = " Đăng nhập Facebook thất bại ";
"GOOGLE_LOGIN_EXCEPTION" = " Đăng nhập Google thất bại ";
"LOGIN_EXCEPTION"= " Đăng nhập thất bại ";
"NEW_VERSION" = " Phiên bản mới ";
"UPDATE_GAEM_AT_APPSTORE"= " Phiên bản mới hiện đang khả dụng trên Appstore ";
"UPDATE_ALERT" = " Thông báo cập nhật ";
"IMMEDIATELY_UPDATE" = " Cập nhật ngay ";
